.menu.group-application-navigation-content {
    margin-left: 0;
}

.note { background: #f1f1f1; padding: 10px 5px 20px 5px; border: 2px solid #000000; }

.content-fragment.create-blog fieldset.field-list, .content-fragment.createmediagallery fieldset.field-list
 { border: 2px solid #000000; padding: 5px; }

.content-fragment.create-blog fieldset.field-list li.field-item > * { display: inline-block; }
.content-fragment.create-blog ul.field-list li.field-item input { padding-right: 20px; }
.content-fragment.create-blog .field-list.blog-themes li.field-item { display: block; }
.content-fragment.create-blog .blogthemes { padding-right: 150px; display: inline-table; vertical-align: top; }
.content-fragment.create-blog .theme-preview { display: inline-table; min-height: 150px; }
.content-fragment.create-blog .previewImage img { max-height: 150px; max-width: 200px; }
.content-fragment.create-blog .previewImage .noPreview{
    background-color: #CCCCCC;
    height: 90px;
    margin: 6px;
    padding-top: 60px;
    text-align: center;
    width: 200px;
}

.mediagallery-buttons { text-align: right; }
.mediagallery-buttons li { display: inline-block; }
.mediagallery-buttons .internal-link.create-mediagallery.disabled  
{ background: url('/cfs-filesystemfile.ashx/__key/themefiles/s-fd-7e987e474b714b01ba29b4336720c446-files/button_2D00_sprite.gif') no-repeat right -110px;
}

.mediagallery-buttons .internal-link.create-mediagallery.disabled span {background : url('/cfs-filesystemfile.ashx/__key/themefiles/s-fd-7e987e474b714b01ba29b4336720c446-files/button_2D00_sprite.gif') no-repeat 0 -88px
}

.blog-buttons .internal-link.clear-button, .mediagallery-buttons .internal-link.clear-button,
.mediagallery-buttons .internal-link.create-mediagallery
{
  background: url('/cfs-filesystemfile.ashx/__key/themefiles/s-fd-7e987e474b714b01ba29b4336720c446-files/button_2D00_sprite.gif') no-repeat right -66px;
  color: #FFFFFF; display: inline-block; font-size: 11px;
  font-weight: bold; height: 22px; line-height: 22px; margin-left: 12px;
  margin-top: -2px; padding: 0 12px 0 0; position: relative; z-index: 3;
}
.blog-buttons .internal-link.clear-button span, .mediagallery-buttons .internal-link.clear-button span,
.mediagallery-buttons .internal-link.create-mediagallery span
{
  background: url("/cfs-filesystemfile.ashx/__key/themefiles/s-fd-7e987e474b714b01ba29b4336720c446-files/button_2D00_sprite.gif") no-repeat scroll 0 -44px transparent;
  display: inline-block;
  height: 22px;
  left: -12px;
  position: absolute;
  top: 0;
  width: 12px;
}
.blog-buttons li { display: inline-block; }
.blog-buttons { text-align: right; }


.blog-post-list-by-categories .category-avatar { float: right; position: relative; }
.internal-link.more-posts { font-size: 10px; }
.blog-post-list-by-categories .category-avatar .spacer { display: block; }

.blog-post-list-by-categories .Category fieldset { padding-top: 0px; }
.blog-post-list-by-categories .category-name { width: auto; font-size: 16px; font-weight: 600; 
                                               text-align: right; margin-right: 85px; }
.blog-post-list-by-categories .category-avatar img
 { max-width: 70px; max-height: 70px; padding: 0px 0px 30px 10px; position: absolute; top: -21px; right: -7px; }
 .MOD-forum-post-list .Categories .category-avatar img
 { max-width: 150px; max-height: 150px; padding: 10px 10px 10px 10px; }
 
.MOD-forum-post-list .Categories .category-avatar { float: left; width: 25%; }
.MOD-forum-post-list .Categories .Category { border: 1px solid; margin: 10px; min-height: 170px; }
.MOD-forum-post-list .Categories .Category > div { display: inline-block; }
.MOD-forum-post-list .Categories .Category .category-info { float: right; min-height: 170px; position: relative; font-size: 10px; width: 25%; }
.MOD-forum-post-list .Categories .Category .category-info .post-attributes { margin: 5px 5px 30px 0; padding: 5px; border: 1px solid; }
.MOD-forum-post-list .Categories .Category .category-info .post-attribute{ display: block; }
.MOD-forum-post-list .Categories .Category .forum-list { padding-left: 10px; position: relative; max-width: 45%; }
.MOD-forum-post-list .Categories .Category ul.forum-links { padding-left: 0px }
.MOD-forum-post-list .Categories .Category ul.forum-links li.forum-link { list-style-type: none; margin: 10px 0; }
.MOD-forum-post-list .forum-more-post { padding-right: 5px; text-align: right; bottom: 5px; right: 5px; position: absolute; text-align: right; }
.MOD-forum-post-list .Categories .Category .category-info .spacer { min-height: 100%; margin-bottom: -20px; }

.blog-post-list-by-categories .content { vertical-align: top; display: inline-block; width: 80%; }
.blog-post-list-by-categories .Categories .Category { padding: 5px 0; }
.blog-post-list-by-categories .Categories .blogpost .avatar { vertical-align: top; position: absolute; float:left; }
.blog-post-list-by-categories .Categories .blogpost .avatar img { max-width: 30px; max-height: 30px; }
.blog-post-list-by-categories .Categories li.blogpost { list-style-type: none; padding: 5px; }
.blog-post-list-by-categories .Categories ul.blog-list { padding-left: 0px; }
.blog-post-list-by-categories .Categories li.blogpost > div { display: inline-block; }

.content-fragment.blog-author-profile .profile-avatar { float: left; }
.content-fragment.blog-author-profile .profile-avatar img { max-height: 100px; max-width: 80px; }
.content-fragment.blog-author-profile .abbreviated-post.blog-author-profile { padding: 5px; }
.content-fragment.blog-author-profile .profile-info span { display: block; }
.content-fragment.blog-author-profile .bio, .content-fragment.blog-author-profile .badges { padding: 5px 0 15px 0; }
.content-fragment.blog-author-profile .action-link { text-align: center; }

.blog-posts .avatar img { max-height: 50px; max-width: 50px; }
ul.bloglist { padding-left: 0px; }
li.blogpost { list-style-type: none; padding: 10px 0; }
li.blogpost .avatar { vertical-align: top; position:absolute; }
li.blogpost .blog-info { margin-left: 60px; }
li.blogpost .blog-info .post-attributes { padding-bottom: 10px; }
li.blogpost > div { display: inline-block; }
fieldset ul.field-list li.field-item.categories { float: left; }
fieldset ul.field-list li.field-item.sortby { float: right; }

.all-posts-link { text-align: right; }
.clear { clear: both;}

.content-fragment.thread .content-list .content-item .post-actions li.navigation-item.add-post
{ display: none; }

.content-fragment.thread .content-list .content-item.post-starter  li.navigation-item.add-post
{ display: block; }

.content-fragment.StartConversation .navigation-list { background: none; }
.content-fragment.StartConversation .internal-link.add-post{ padding: 3px 50px 0; }

.post-like .like-toggle { white-space: nowrap; }
.post-like .count, .like-count, 
.content-fragment.blog-post .full-post .post-attributes .attribute-list .attribute-item.post-like-count
{ display: none; }

.content-fragment.blog-post-list .blogpost .abbreviated-post { padding: 10px 0 10px 10px; }

.upload-edit-media-gallery-post .post-categories li.field-item.categories * { display: inline-block; }
.upload-edit-media-gallery-post .post-categories li.field-item.categories { padding-right: 30px; width: 170px; }
.upload-edit-media-gallery-post .post-categories { padding-bottom: 20px; }

.inline { display: inline-block; }


.blog-post-list-by-category fieldset ul.field-list { float: right; }
.blog-post-list-by-category fieldset ul.field-list li.field-item { display: inline-block; padding-right: 10px; float: left; }
.blog-post-list-by-category .bloglist-footer span { display: inline-block; }
.blog-post-list-by-category .bloglist-footer span.pager { width: 70%; }
.blog-post-list-by-category .bloglist-footer span.pageSize { width: 29%; text-align: right; }
.blog-post-list-by-category  li.blogpost .blog-info { margin-left: 10px; }


.forum-post-list-by-category fieldset ul.field-list { float: right; }
.forum-post-list-by-category fieldset ul.field-list li.field-item { display: inline-block; padding-right: 10px; float: left; }
.forum-post-list-by-category .forumlist-footer span { display: inline-block; }
.forum-post-list-by-category .forumlist-footer span.pager { width: 70%; }
.forum-post-list-by-category .forumlist-footer span.pageSize { width: 29%; text-align: right; }
.forum-post-list-by-category li.forumpost .forum-info { margin-left: 10px; }


.ui-like, .like-toggle  { display: none; }
.content-fragment.thread .ui-like, .content-fragment.thread .like-toggle   { display: block; }
.content-fragment.privacy-settings .content-list-header { font-size: 16px; color: Navy; font-weight: 700; padding: 10px 0;}
.content-fragment.privacy-settings .content-item a span 
  { display:table-cell; color: White; min-height: 30px; height: 20px; min-width: 120px; 
    text-align: center; vertical-align: middle; }
.content-fragment.privacy-settings .content-item a .red { background-color: Red; }
.content-fragment.privacy-settings .content-item a .green { background-color: Green; }

.content-fragment.related-content .abbreviated-post-footer,
.content-fragment.related-content .content-list .content-item { border-bottom: none; }
.content-fragment.related-content .abbreviated-post { padding: 1px 0px; }

.content-fragment.createmediagallery .field-item.gallery-key { display: none; }

/* Media gallery list widget */
.media-gallery-list ul.gallery-list { vertical-align: top; }
.media-gallery-list li.gallery { font-size: 11px; display: inline-block; float: left; max-width: 170px; min-height: 300px;  height: 300px; padding: 10px 24px 10px 24px; }
/*.media-gallery-list li.gallery .gallery-title { text-align: center; }*/
.media-gallery-list li.gallery .tags a { font-size: 10px; }
.media-gallery-list li.gallery .gallery-attribute.gallery-thumbnail img { max-width: 100%; max-height: 86%;  padding-top: 10px;}
.media-gallery-list li.gallery .gallery-attribute.gallery-thumbnail { background-color: white; border: 1px solid #cacaca; text-align: center; height: 150px; width: 170px; max-width: 170px; max-height: 150px; }

.no-thumbnail { background-color: #efefef; height: 150px; width: 170px; text-align: center; }
.no-thumbnail span { top: 65px; position: relative; }

/* MOD - 8.0 Upgrade modifications */
.menu.group-application-navigation-content {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #fff;
    border-image: url('') none;
    color: #666;
    padding: 0;
    width: 220px;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-width: 1px;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-style: none;
	border-bottom-width: medium;
}
/*
.menu.group-application-navigation-content a {
    color: #a974bf;
    margin-bottom: 5px;
    margin-top: 5px;
}*/
.menu.group-application-navigation-content .navigation-item {
    border-bottom: 1px solid #e1e1e1;
    border-top: 1px solid #fff;
    /*padding-left: 5px;*/
}
/*
.menu.group-application-navigation-content .internal-link.add-post {
    display: inline-block;
    padding-left: 16px;
    padding-right: 5px;
    position: relative;
    text-align: left;
}*/
.menu.group-application-navigation-content .internal-link.add-post span {
    height: 12px;
    left: 0;
    position: absolute;
    top: 0;
    width: 10px;
}
.field-item.post-categories .field-options {float: left; width: 200px; }
.post-categories { height: 150px; }
.menu.save-page-content { overflow: hidden; }

/* Responsive Header Customizations */
.site-banner .banner-outer, .site-banner .global-nav{ display: inline-table; }
.content-fragment.site-banner .banner.site { left: 0px; }
.content-fragment.site-banner .banner-outer { position: relative; top:-10px;} 
.content-fragment.site-banner .banner.site .avatar { display: none; }
.content-fragment-content { margin-bottom: 0px !important; } /*Remove the extra white spaces*/
.header-fragments .layout-region.content{ top: 15px; position: relative; }
.banner.site .popup-list-count { left: 0px; }
/*The width of the right-side bar MUST be 49%. Do not make it 100%*/
.layout-content.header-top-split-content-footer .layout-region.right-sidebar{ width: 49% !important; }

/* Update 3/4/2015 by Bhargav */
.pager { width: 100% !important }
.content-fragment-page.post .content-fragment.comment-form{ clear: both; }
.banner.context .navigation-list.new ul a, .banner.context .navigation-list.new ul a:hover
  { width: 115px !important; line-height: 34px !important; }
.content-fragment .content > .content a:hover, .popup-list .content > .content a:hover, 
.content-fragment .content > .content a:visited:hover, .popup-list .content > .content a:visited:hover
{ border-bottom: 1px solid #9e62b6  }
.content-details .tag-list a:hover, .content-details .tag-list a:active { background-color: #9e62b6; color: white !important; }
.header-fragments .content-fragment.navigation-custom .content-fragment-content .navigation-list
{ min-width: 0px; width: 100%; }
.header-fragments .layout .layout-content{ min-width: 100%; width:100%; }
.group-avatar{ float: left; padding-right: 20px; }
#footer-copyright p, #footer-copyright, #footer-copyright{ width: 100% !important;}

/* UAT Issues - changes - 3/24/2015 */
.group-masthead h1.font20pt { line-height: normal; }
.group-masthead .group-description { font-size: 12px; }
.sort .order select:hover, .sort .by select:hover, .sort .order select:focus, .sort .by select:focus
{ background-color: #55a800; }
option { background-color: white; color: #7029EC; }
option:hover { background-color: #7029EC; color: white; }
.site-banner .navigation-list.site-links{ display: none; }
.layout-region.right-sidebar { display: block !important;}
.blog-author-widget  .avatar { border-radius: 80px; }

.internal-link.friendship { display: none !important;}
/* .content-fragment.site-banner .banner-outer .avatar{ display: none; top: -10px; } */

/* Scott Shapiro Added this */
#mobile-masthead {display:none;}


/* Tristan Daley 4/15 Added this */
.uiselect:hover > span {
  color: white !important;
  background-color: #55a800 !important;
}

.uiselect:hover {
  background-color: #55a800 !important;
  color: white !important;
  border-color: #55a800 !important;
}

.uiselect.options > div > div {
  font-family: 'Open Sans', 'Helvetica', Arial, sans-serif !important;
  color: #55a800 !important;
  font-size: 12.8px !important;
  padding: 0px 10px 0px 10px !important;
  border: 0px !important;
  line-height: 32px !important;
  height: 32px !important;
  -webkit-transition: background-color 0.15s;
  -moz-transition: background-color 0.15s;
  transition: background-color 0.15s;
}

.uiselect.options > div > div:hover, .uiselect.options > div > div.selected {
  background-color: #55a800 !important;
  color: white !important;
}

.uiselect.options > div {
  background-color: white !important;
  padding: 0px !important;
  margin: 0px !important;
  background-image: none !important;
  border: 1px solid #55a800 !important;
  overflow: hidden !important;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.action-sheet a.internal-link { color: #9c5fb5 !important; }
.content.abbreviated .name .comment-count {
	background-color: #6179ff;
    border: 1px solid;
    border-radius: 16px;
    color: white;
    display: inline-block;
    font-family: 'Graphik', Arial, sans-serif;
    font-size: 15px;
    height: 21px;
    text-align: center;
    width: 21px;
}

.gallery-attribute .gallery-date, 
.gallery-attribute .gallery-commentcount
{ font-size: 12px; }

.gallery-attribute.tags .font8pt, 
.gallery-attribute.tags .label.font-orange{ font-size: 10px; }
.font-orange.font12pt.font-verdana { font-size: 12px; }
.media-gallery-thumbnails .gallery-attributes h3.gallery-name a{ font-family: "verdana"; }
.gallery-attribute h3.gallery-name { margin: 5px 0; text-align: center; }
.user-banner .banner.context.home .navigation-list.new { display: none; }
#spanUserStoryTitleText { line-height: 20pt; font-size: 18pt !important; }
